bbp.step.title.name=Passaggio 1: inserisci il tuo nome e la tua email
bbp.step.title.pw=Passaggio 2: inserisci la password
bbp.step.title.phone=Passaggio 3: inserisci il tuo telefono
bbp.first.name.placeholder=Nome
bbp.first.name.title=Inserisci da 3 a 15 caratteri (solo lettere), non sono ammessi spazi
bbp.last.name.placeholder=Cognome
bbp.last.name.title=Inserisci da 3 a 15 caratteri (solo lettere), non sono ammessi spazi
bbp.email.placeholder=E-mail
bbp.login.register.iagreewithterms=Sono d'accordo con i <a href="legal/terms.html" target="_blank">Termini e Condizioni</a> e <a href="legal/privacy-policy.html" target="_blank">Informativa sulla privacy</a>
bbp.password.placeholder=Password
bbp.phone.placeholder=Telefono
bbp.phone.title=Devi utilizzare un numero di telefono valido comprensivo del prefisso internazionale per procedere
bbp.form.submit.next=Avanti
bbp.privacy.next=Privacy al 100%. I tuoi dati sono sempre protetti.
bbp.pw.validate.let=Deve esserci almeno una lettera
bbp.pw.validate.cap=Deve contenere almeno una lettera maiuscola
bbp.pw.validate.num=Deve esserci almeno una cifra
bbp.pw.validate.len=La password deve contenere da 8 a 12 caratteri
bbp.pw.validate.spe=Non può contenere caratteri speciali
bbp.next.but=Avanti
bbp.next.but.end=Inizia ora
bbp.call.time.txt=Quando vorresti ricevere una telefonata dal nostro account manager?
bbp.any.time.txt=In qualsiasi momento
bbp.continue=Registrazione sicura
bbp.phone.validation=Inserisci un numero di telefono valido.
bbp.email.validation=Inserisci un indirizzo email valido.